<?xml version='1.0' ?>
<!-- ******************************************************************** -->  
<!-- Setting up common Docbook XSL customization parameters for HTML and  -->
<!-- FO. You need to inculde this file in the HTML and FO specific        --> 
<!-- customization layer.                                                 -->
<!-- ******************************************************************** -->  
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">


<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- Automatically calculate the section numbers and add it to the header -->
<!-- of the section title.                                                -->
<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<xsl:param name="section.autolabel">1</xsl:param>

<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- Let the section labels start from the chapter number                 -->
<!-- (Section 1.1, Section 1.2,... instead of Section 1, Section 2,...)   -->
<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<xsl:param name="section.label.includes.component.label">1</xsl:param>

<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- Specify where the title shows up in figure, example, table, etc.     -->
<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<xsl:param name="formal.title.placement">
figure after
example before
equation after
table after
procedure after
</xsl:param>

<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- Specify what will be appeared in table of content (toc)              -->
<!-- For example, 'book toc,title' means toc will be generated and also   -->
<!-- the title 'Table of Content' will be shown at the beginning of book. -->
<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<xsl:param name="generate.toc">
book      toc,title
chapter   nop
section   nop
appendix  nop
</xsl:param>

<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- In 'xref' just write out the chapter/section number and not include  -->
<!-- the their title.                                                     -->
<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<xsl:param name="xref.with.number.and.title">0</xsl:param>


</xsl:stylesheet>
